TMD_new .TLDpicture {
    width: 60%;
    border: #7c7c7c66 1px solid;
    border-radius: 5px;
    margin: 1rem auto 0.5rem auto;
    text-align: center;
    display: block;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

TMD_new .TLDpicture_online {
    display: none;
}

TMD_new .TMD_exsound {
    display: none;
}

TMD_new .senall .senen,
TMD_new .senall .sencn {
    text-align: center;
    margin-bottom: 0.5rem;
}

TMD_new .hwrap h2 {
    font-weight: bold;
    color: #2a78b1;
    margin: 4px 0 6.5px;
    display: inline-block;
    cursor: pointer;
    margin-right: 1rem;
}

TMD_new .hwrap {
    line-height: 1rem;
    margin: 0.5rem 0 0.5rem 0;
}

TMD_new .hwrap .git {
    display: inline-block;
    font-style: italic;
}

TMD_new .git .ipa {
    color: rgb(124, 124, 124);
    display: none;
}

TMD_new .git .frm {
    display: block;
    color: #3e3e3e;
}

TMD_new .onm {
    margin-left: 5px;
}

TMD_new .gdc {
    display: block;
    padding: 0.2rem 0.5rem 0.2rem 0.5rem;
    margin: 0.5rem 0 0 0;
    font-weight: bold;
}

TMD_new .gdc .dcb {
    font-size: 100%;
    color: #3e3e3e;
}

TMD_new .gdc .dcn {
    font-size: 95%;
    color: #3e3e3e;
    font-weight: bold;
}

TMD_new .gdc .pos {
    font-weight: bold;
    color: #2a78b1;
    font-size: 100%;
    padding-right: 1rem;
    vertical-align: top;
}

TMD_new .pf img {
    display: inline;
}

TMD_new .reverse.Sizeclunkn {
    display: none !important;
}

TMD_new .pf img {
    width: 22px;
    height: 22px;
    margin: 0 6px 2px 0;
    border: none;
}

TMD_new .coca.iweb {
    margin: 0rem 0 0.5rem 0;
    position: relative;
    background-color: #88888808;
    padding: 0.2rem 0.5rem 0.2rem 0.5rem;
    border-radius: 0.2rem;
}

TMD_new .coca:not(.iweb) {
    margin: 0rem 0 0.5rem 0;
    position: relative;
    background-color: #88888808;
    padding: 0.2rem 0.5rem 0.2rem 0.5rem;
    border-radius: 0.2rem;
}

TMD_new .coca .pos {
    font-weight: normal;
    border-radius: 3px;
    color: #2a78b1;
    display: inline-block;
    text-transform: lowercase;
    padding: 0rem 0rem 0rem 0rem;
    margin: 0 1rem 0 0;
    font-size: 100%;
    font-weight: bold;
}

TMD_new .coca .total {
    padding-right: 1rem;
    color: #3e3e3e;
}

TMD_new .coca .rank {
    padding-right: 1rem;
    color: #3e3e3e;
}

TMD_new .coca .rank::before,
TMD_new .coca .total::before {
    content: "✪";
    margin-right: 0.5rem;
    color: #2a78b1;
}

TMD_new .srank {
    margin: 0.5rem 0 0.5rem 0;
    background-color: #88888808;
    padding: 0.5rem 0.5rem 0.5rem 0.5rem;
    border-radius: 0.2rem;
}

TMD_new .srank h3 {
    padding: 0 1px;
    margin: 2px 5px 1px 0;
    display: inline;
    color: #2a78b1;
    border-radius: 3px;
    font-size: 100%;
    font-weight: bold;
}

TMD_new .srank .rank,
TMD_new .srank .total {
    float: none;
}

TMD_new .srank .rank {
    color: #3e3e3e;
    margin-left: 0.5rem;
}

TMD_new .srank .rank::before {
    content: "✪";
    margin-right: 0.5rem;
    color: #2a78b1;
}

TMD_new .word {
    display: none;
    font-weight: bold;
    float: left;
    clear: left;
    font-size: 1.1em;
}

TMD_new .coca:not(.iweb) .total {
    cursor: pointer;
}

TMD_new .coca2 {
    margin-top: 3px;
    color: #3e3e3e;
    background-color: #88888808;
    padding: 0.5rem 0.5rem 0.5rem 0.5rem;
    border-radius: 0.2rem;
}

TMD_new .coca2 font {
    color: #2a78b1;
    font-size: 80%;
    font-style: italic;
    margin-left: 0.1rem;
    margin-right: 0.1rem;
}

TMD_new sup {
    margin-right: 1.2em;
    display: block;
    font-size: 100%;
    margin-top: 0rem;
    border: solid 0.5px #cccccc;
    padding: 0.5rem 0.5rem 0.5rem 0.5rem;
    border-radius: 0.2rem;
    line-height: 1rem;
    background-color: #88888808;
    color: #3e3e3e;
}

TMD_new sup::before {
    content: "✪";
    font-size: 20px;
    color: #2a78b1;
    margin-right: 0.5rem;
}


/* 悬浮球 */

TMD_new ltkx {
    display: none;
}

TMD_new ltkx1,
TMD_new ltkx2,
TMD_new ltkx3,
TMD_new ltkx4,
TMD_new ltkx5,
TMD_new ltkx6,
TMD_new ltkx7,
TMD_new ltkx8 {
    margin-right: 1rem;
    padding: 0 0.5rem 0 0.5rem;
    cursor: pointer;
    color: #8b8f91;
    border: 1px #8b8f91 solid;
    border-radius: 3px;
    margin-bottom: 0.5rem;
    display: inline-block;
    font-size: 90%;
}


/* 新加 */

bnc {
    margin: 0rem 0 0.5rem 0;
    position: relative;
    background-color: #88888808;
    padding: 0.2rem 0.5rem 0.2rem 0.5rem;
    border-radius: 0.2rem;
}

bnc::before {
    content: "bnc";
    margin-right: 1rem;
    color: #2a78b1;
    display: inline-block;
    font-size: 100%;
    font-weight: bold;
}

.word-frequency,
lo_le,
oa_le {
    margin: 0rem 0.5rem 0.5rem 0;
    position: relative;
    background-color: #88888808;
    padding: 0.2rem 0.5rem 0.2rem 0.5rem;
    border-radius: 0.2rem;
}

oa_a1::before {
    content: "A1";
}

oa_a2::before {
    content: "A2";
}

oa_b1::before {
    content: "B1";
}

oa_b2::before {
    content: "B2";
}

oa_c1::before {
    content: "C1";
}

oa_a1::before,
oa_a2::before,
oa_b1::before,
oa_b2::before,
oa_c1::before {
    color: #e37da1;
    margin-right: 0.5rem;
    padding: 0rem 0.2rem 0rem 0.2rem;
    border-radius: 0.35rem;
    font-size: 90%;
    font-weight: bold;
}

TMD_new .coca:not(.iweb),
TMD_new .coca.iweb,
TMD_new .srank,
TMD_new .coca2,
TMD_new sup,
TMD_new lo_le,
TMD_new oa_le,
TMD_new bnc,
TMD_new .word-frequency {
    border: solid 1px #e6e6e6;
}


/* dark */


/* win */

body.black TMD_new .gdc .dcn,
body.black TMD_new .git .frm,
body.black TMD_new .git .ipa,
body.black TMD_new .git,
body.black TMD_new .coca .rank,
body.black TMD_new .coca:not(.iweb) .total,
body.black TMD_new .coca .total,
body.black TMD_new .coca2,
body.black TMD_new .srank .rank,
body.black TMD_new .gdc .dcb,
body.black TMD_new sup,
body.black TMD_new .senall,
body.black TMD_new .deq,
body.black TMD_new .onm,
body.black TMD_new .orm,
body.black TMD_new bnc,
body.black TMD_new .word-frequency,
body.black TMD_new lo_le,
body.black TMD_new oa_le {
    color: #e6e6e6!important;
}

body.black TMD_new .hwrap h2,
body.black TMD_new bnc::before {
    color: #00d9ff!important;
}

body.black TMD_new .coca .pos,
body.black TMD_new .coca .rank::before,
body.black TMD_new .gdc .pos,
body.black TMD_new .srank h3,
body.black TMD_new .srank .rank::before,
body.black TMD_new sup::before {
    color: #00d9ff!important;
}

body.black TMD_new .coca2 font,
body.black TMD_new oa_a1::before,
body.black TMD_new oa_a2::before,
body.black TMD_new oa_b1::before,
body.black TMD_new oa_b2::before,
body.black TMD_new oa_c1::before {
    color: rgb(225, 192, 153)!important;
    font-weight: normal!important;
}

body.black TMD_new td,
body.black TMD_new .coca,
body.black TMD_new .coca.iweb,
body.black TMD_new .srank,
body.black TMD_new .coca2,
body.black TMD_new sup,
body.black TMD_new .word-frequency,
body.black TMD_new lo_le,
body.black TMD_new oa_le,
body.black TMD_new bnc {
    background-color: transparent!important;
}

body.black TMD_new .coca:not(.iweb),
body.black TMD_new .coca.iweb,
body.black TMD_new .srank,
body.black TMD_new .coca2,
body.black TMD_new sup,
body.black TMD_new lo_le,
body.black TMD_new oa_le,
body.black TMD_new bnc,
body.black TMD_new .word-frequency {
    border: solid 1px #c9c9c9!important;
}

body.black TMD_new .TLDpicture {
    box-shadow: 0 4px 8px 0 rgba(170, 170, 170, 0.228), 0 6px 20px 0 rgba(170, 170, 170, 0.228)!important;
}

body.black TMD_new .gdc .dcn,
body.black TMD_new .deq,
body.black TMD_new .dcb {
    font-weight: normal!important;
}

body.black TMD_new img {
    opacity: 0.8!important;
}


/* phone */

body.default.systemblack TMD_new .gdc .dcn,
body.default.systemblack TMD_new .git .frm,
body.default.systemblack TMD_new .git .ipa,
body.default.systemblack TMD_new .git,
body.default.systemblack TMD_new .coca .rank,
body.default.systemblack TMD_new .coca:not(.iweb) .total,
body.default.systemblack TMD_new .coca .total,
body.default.systemblack TMD_new .coca2,
body.default.systemblack TMD_new .srank .rank,
body.default.systemblack TMD_new .gdc .dcb,
body.default.systemblack TMD_new sup,
body.default.systemblack TMD_new .senall,
body.default.systemblack TMD_new .deq,
body.default.systemblack TMD_new .onm,
body.default.systemblack TMD_new .orm,
body.default.systemblack TMD_new bnc,
body.default.systemblack TMD_new .word-frequency,
body.default.systemblack TMD_new lo_le,
body.default.systemblack TMD_new oa_le {
    color: #e6e6e6!important;
}

body.default.systemblack TMD_new .hwrap h2,
body.default.systemblack TMD_new bnc::before {
    color: #00d9ff!important;
}

body.default.systemblack TMD_new .coca .pos,
body.default.systemblack TMD_new .coca .rank::before,
body.default.systemblack TMD_new .gdc .pos,
body.default.systemblack TMD_new .srank h3,
body.default.systemblack TMD_new .srank .rank::before,
body.default.systemblack TMD_new sup::before {
    color: #00d9ff!important;
}

body.default.systemblack TMD_new .coca2 font,
body.default.systemblack TMD_new oa_a1::before,
body.default.systemblack TMD_new oa_a2::before,
body.default.systemblack TMD_new oa_b1::before,
body.default.systemblack TMD_new oa_b2::before,
body.default.systemblack TMD_new oa_c1::before {
    color: rgb(225, 192, 153)!important;
    font-weight: normal!important;
}

body.default.systemblack TMD_new td,
body.default.systemblack TMD_new .coca,
body.default.systemblack TMD_new .coca.iweb,
body.default.systemblack TMD_new .srank,
body.default.systemblack TMD_new .coca2,
body.default.systemblack TMD_new sup,
body.default.systemblack TMD_new .word-frequency,
body.default.systemblack TMD_new lo_le,
body.default.systemblack TMD_new oa_le,
body.default.systemblack TMD_new bnc {
    background-color: transparent!important;
}

body.default.systemblack TMD_new .coca:not(.iweb),
body.default.systemblack TMD_new .coca.iweb,
body.default.systemblack TMD_new .srank,
body.default.systemblack TMD_new .coca2,
body.default.systemblack TMD_new sup,
body.default.systemblack TMD_new lo_le,
body.default.systemblack TMD_new oa_le,
body.default.systemblack TMD_new bnc,
body.default.systemblack TMD_new .word-frequency {
    border: solid 1px #c9c9c9!important;
}

body.default.systemblack TMD_new .TLDpicture {
    box-shadow: 0 4px 8px 0 rgba(170, 170, 170, 0.228), 0 6px 20px 0 rgba(170, 170, 170, 0.228)!important;
}

body.default.systemblack TMD_new .gdc .dcn,
body.default.systemblack TMD_new .deq,
body.default.systemblack TMD_new .dcb {
    font-weight: normal!important;
}

body.default.systemblack TMD_new img {
    opacity: 0.8!important;
}


/* 跟读 */

.evalRecordWordLink {
    display: none!important;
}


/* 全球 */

.globalVoiceLink {
    display: none!important;
}


/* 四级考研等 */

.eudic_wordtag {
    display: none!important;
}